Bug 483656 - Network GUI Problem
Network GUI Problem
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-network (Show other bugs)
5.5
i386 Linux
low Severity medium
: rc
: ---
Assigned To: Harald Hoyer
qe-baseos-daemons
:
Depends On:
Blocks: 1049888
  Show dependency treegraph
 
Reported: 2009-02-02 14:53 EST by m.schaefer
Modified: 2015-09-07 07:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-31 08:16:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description m.schaefer 2009-02-02 14:53:54 EST
Description of problem:
Network not started under GUI

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Phil Knirsch 2009-09-01 08:39:26 EDT
Could you provide some more detailed information what exactly isn't working? From your description it sounds that this is more likely to be an installation issue rather than a problem with the system-config-network application.

Thanks & regards, Phil
Comment 2 m.schaefer 2015-09-07 07:11:32 EDT
Please close this case permanently.

Note You need to log in before you can comment on or make changes to this bug.